body{margin:0px; padding:0px; font:normal 13px Arial, Helvetica, sans-serif; background:url(../images/top_bg.jpg) 0 0 repeat; overflow-x:hidden; }

#top{width:100%; float:left; margin:0px; padding:0px; overflow:hidden; display:block; }

.top{width:1000px; margin:5px auto 0px auto; padding:0px; height:160px; border:solid 2px #e7e7e8; border-bottom:none; background:#FFFFFF; overflow:hidden; display:block; }

.logo{width:286px; float:left; margin:35px 0 0 100px; padding:0px; overflow:hidden; display:block; }

.top_right{width:345px; float:right; margin:0 30px 0 0px; padding:0px; overflow:hidden; display:block; }

.social{width:225px; float:right; margin:22px 0 0 0px; padding:0px; overflow:hidden; display:block; }

.follow_text{width:65px; float:left; margin:12px 0 0 0px; padding:0px; font-weight:normal; font-size:12px; color:#848484; text-align:center; overflow:hidden; display:block; }

.follow_icon{width:155px; float:left; margin:0px; padding:0px; overflow:hidden; display:block; }

.phone{width:343px; float:left; margin:15px 0 0 0px; padding:0px; overflow:hidden; display:block; }

.call_text{width:170px; float:left; margin:15px 0 0 0px; padding:0px; font-weight:normal; font-size:15px; color:#717171; overflow:hidden; display:block; }

.call_number{width:170px; float:left; margin:0 0 0 1px; padding:0px; font-weight:bold; font-size:36px; color:#4a5781; overflow:hidden; display:block; }



#header{width:100%; float:left; margin:0px; padding:0px; height:376px; background:#213164; overflow:hidden; display:block; }

.header{width:1000px; margin:0px auto; padding:0px; height:376px; background:#FFFFFF; overflow:hidden; display:block; }

.navigation{width:941px; margin:1px auto 0px auto; padding:0px; height:48px; background:url(../images/nav_bg.jpg) 0 0 repeat; border:solid 1px #e8e8e8; }

.header_image{width:940px; margin:0 auto 0 auto; padding:0px; overflow:hidden; display:block; }

.linking{width:940px; margin:0 auto 0 auto; padding:0px; height:35px; background:#f6f6f6; border:solid 1px #f1f0f0; overflow:hidden; display:block; }

.link_arrow_left{width:30px; float:left; margin:3px 0 0 6px; padding:0px; overflow:hidden; display:block; }

.link{width:auto; float:left; margin:3px 0 0 6px; padding:0px; overflow:hidden; display:block; }

.link a{width:30px; float:left; margin:0 0 0 2px; padding:0px; overflow:hidden; display:block; }

.link_arrow_right{width:30px; float:left; margin:3px 0 0 6px; padding:0px; overflow:hidden; display:block; }



#content{width:100%; float:left; margin:0px; padding:0px; overflow:hidden; display:block; }


.content{width:957px; margin:0px auto; padding:20px 13px 20px 30px; background:#FFFFFF; border-left:solid 2px #e8e8e8; border-top:none; overflow:hidden; display:block; }

.content_left{width:652px; float:left; margin:0px; padding:0px; overflow:hidden; display:block; }

.intro{width:650px; float:left; margin:0px; padding:0px; overflow:hidden; display:block; }

.intro .heading{width:638px; float:left; margin:0px; padding:0px; font-weight:normal; font-size:28px; color:#213164; overflow:hidden; display:block; }

.intro .heading a{text-decoration:none; color:#213164; }

.intro p{width:640px; float:left; margin:10px 0px; padding:0px; font:normal 13px Arial, Helvetica, sans-serif; line-height:18px; overflow:hidden; display:block; }

.boxes{width:650px; float:left; margin:40px 0 0 0px; padding:0px; overflow:hidden; display:block; }

.program_box{width:190px; float:left; margin:0 0 0 20px; padding:0 0 10px 0px; overflow:hidden; display:block; }

.boxes_heading{width:188px; float:left; margin:0px; padding:0px; font-weight:normal; font-size:20px; line-height:28px; color:#444444; overflow:hidden; display:block; }

.listing{width:188px; float:left; margin:15px 0 0 0px; padding:0px; min-height:135px; overflow:hidden; display:block; }

.listing ul{width:178px; float:left; margin:0px; padding:0px; list-style:none; overflow:hidden; display:block; }

.listing ul li{width:168px; float:left; margin:5px 0px; padding:0 0 0 25px; background:url(../images/arrow_list.png) 0 0 no-repeat; list-style:none; font:normal 13px Arial, Helvetica, sans-serif; overflow:hidden; display:block; }

.listing ul li a{text-decoration:none; color:#000; }

.view_all{width:101px; float:left; margin:15px 0 0 0px; padding:0px; overflow:hidden; display:block; }

.listing p{width:170px; float:left; margin:0px; padding:0px; font:normal 13px Arial, Helvetica, sans-serif; line-height:18px; color:#000; overflow:hidden; display:block; }


.intros{width:650px; float:left; margin:30px 0 0 0px; padding:0px; overflow:hidden; display:block; }

.intros .heading{width:648px; float:left; margin:0px; padding:0px; font-weight:normal; font-size:28px; color:#213164; overflow:hidden; display:block; }

.main_content{width:648px; float:left; margin:30px 0 10px 0px; padding:0px; overflow:hidden; display:block; }

.welcome_image{width:219px; float:left; margin:0px; padding:0px; overflow:hidden; display:block; }

.welcome_content{width:400px; float:left; margin:0 0 0 20px; padding:0px; overflow:hidden; display:block; }

.welcome_content p{width:400px; float:left; margin:10px 0px; padding:0px; font:normal 13px Arial, Helvetica, sans-serif; line-height:18px; overflow:hidden; display:block; }

.intros p{width:648px; float:left; margin:10px 0px; padding:0px; font:normal 13px Arial, Helvetica, sans-serif; line-height:18px; overflow:hidden; display:block; }

.listing{ width:630px; float:left; margin:8px 0px; padding:0px; }

.video_images{width:176px; float:left; margin:0 0 0 11px; padding:0px; overflow:hidden; display:block; }

.video_content{width:410px; float:left; margin:0 0 0 10px; padding:0px; overflow:hidden; display:block; }

.video_content .read_more{width:100px; float:left; margin:5px 0 0 10px; padding:0px; overflow:hidden; display:block; }

.video_content h5{margin:0 0 0 10px; padding:0px; color:#000; }

.video_content h5 a{text-decoration:none; color:#000; font:bold 16px Arial, Helvetica, sans-serif; }

.video_content .read_more a.more{color:#0097E7; font:12px/1.8em Arial, Helvetica, sans-serif;}

.detial_video{width:575px; margin:0px auto; padding:0px; overflow:hidden; display:block; }



.content_right{width:284px; float:right; margin:0px; padding:0px; overflow:hidden; display:block; }

.video{width:282px; float:left; margin:0px; padding:0px; height:248px; overflow:hidden; display:block; border:solid 1px #e0e0e0; }

.video_image{width:282px; float:left; height:208px; margin:0px; padding:0px; overflow:hidden; display:block; }

.video a.view_more{width:230px; float:left; margin:10px; padding:0px; font:bold 16px Arial, Helvetica, sans-serif; text-decoration:none; color:#213164; text-transform:uppercase; text-align:center; overflow:hidden; display:block; }

.network_box{width:282px; float:left; margin:10px 0 0 0px; padding:0px; height:214px; background:url(../images/network_box_bg.jpg) 0 0 repeat; border:solid 1px #e0e0e0; overflow:hidden; display:block; }

.network_heading{width:250px; float:left; margin:15px 0 0 23px; padding:0px; font-weight:normal; font-size:15px; line-height:33px; text-transform:uppercase; overflow:hidden; display:block; }

.network_heading a{text-decoration:none; color:#6ca818; }

.network_image{width:255px; float:left; margin:20px 0 0 15px; padding:0px; overflow:hidden; display:block; }

.assessment_box{width:282px; float:left; margin:10px 0 0 0px; padding:0px; height:101px; background:url(../images/assessment_box_bg.jpg) 0 0 repeat; border:solid 1px #e2e2e2; overflow:hidden; display:block; }

.assessment_image{width:171px; float:left; margin:14px 0 0 51px; padding:0px; overflow:hidden; display:block; }

.news_box{width:282px; float:left; margin:10px 0 0 0px; padding:0 0 10px 0px; min-height:168px; border:solid 1px #e2e2e2; background:#fefefe; overflow:hidden; display:block; }

.tutor_box{width:282px; float:left; margin:10px 0 0 0px; padding:0px; min-height:168px; border:solid 1px #e2e2e2; background:#fefefe; overflow:hidden; display:block; }

.box_heading{width:250px; float:left; margin:22px 0 15px 22px; padding:0px; font-weight:normal; font-size:15px; line-height:33px; text-transform:uppercase; overflow:hidden; display:block; }

.heading_text{width:auto; float:left; margin:0px; padding:0px; overflow:hidden; display:block; }

.heading_text a{text-decoration:none; color:#213164; }

.news_icon{width:auto; margin:-25px 0 0 130px; position:absolute; padding:0px; overflow:hidden; display:block; }

.news_content{width:240px; float:left; margin:10px 0 0 22px; padding:0px; overflow:hidden; display:block; }

.news_content p{width:236px; float:left; margin:0px; padding:0px; font:normal 13px Arial, Helvetica, sans-serif; line-height:18px; color:#000; overflow:hidden; display:block; }

.news_content a{width:85px; float:right; margin:3px 0 0 0px; padding:0px; font-weight:bold; text-decoration:none; color:#213164; overflow:hidden; display:block; }

.news_content a.test{width:85px; float:right; margin:3px 0 0 0px; padding:0px; font-weight:bold; text-decoration:none; color:#213164; text-align:right; overflow:hidden; display:block; }

.test_icon{width:auto; margin:-30px 0 0 132px; position:absolute; padding:0px; overflow:hidden; display:block; }

.tution_heading{width:250px; float:left; margin:6px 0 0 20px; padding:0px; font-weight:normal; font-size:15px; line-height:33px; text-transform:uppercase; color:#213164; overflow:hidden; display:block; }

.tution_image{width:250px; float:left; margin:10px 0 0 20px; padding:0px; height:113px; text-align:center; overflow:hidden; display:block; }

.tution_title{width:266px; float:left; margin:0px; padding:20px 8px; height:13px; background:url(../images/tution_centre_bg.jpg) 0 0 repeat; font-weight:normal; font-size:16px; letter-spacing:-0.4px; text-transform:uppercase; overflow:hidden; display:block; }

.tution_title a{text-decoration:none; color:#203264; }



.link_content{width:960px; margin:0px auto; padding:0px; height:67px; overflow:hidden; display:block; }

.selected_link{width:660px; float:right; margin:10px 0px; padding:0px; overflow:hidden; display:block; }

.selected_link ul#link{width:655px; float:left; margin:0px; padding:0px; overflow:hidden; display:block; }

.selected_link ul#link li{width:auto; float:left; margin:0px; padding:0 8px; font:normal 14px Arial, Helvetica, sans-serif; border-right:solid 1px #7c7c7c; overflow:hidden; display:block; }

.selected_link ul#link li.last{width:auto; float:left; margin:0px; padding:0 8px; font:normal 14px Arial, Helvetica, sans-serif; border:none; overflow:hidden; display:block; }

.selected_link ul#link li a{text-decoration:none; color:#000000; }

.selected_link ul#link li a:hover{text-decoration:underline; color:#8dc53f; }

.selected_link ul#link li.hover1{width:auto; float:left; margin:0px; padding:0 8px; font:normal 14px Arial, Helvetica, sans-serif; border-right:solid 1px #7c7c7c; overflow:hidden; display:block;}

.selected_link ul#link li.hover1 a{text-decoration:underline; color:#8dc53f; }



#footer{width:100%; float:left; margin:0px; padding:0px; height:380px; background:url(../images/footer_bg.jpg) 0 0 repeat; overflow:hidden; display:block; }

.footer{width:1000px; margin:0px auto; padding:0px; height:380px; overflow:hidden; display:block; }

.footer_upper{width:998px; float:left; margin:25px 0 0 0px; height:315px; padding:0px; overflow:hidden; display:block; }

.ft_program_box{width:190px; float:left; margin:10px 0 0 5px; padding:0 0 10px 0px; overflow:hidden; display:block; }

.ft_heading{width:188px; float:left; margin:0px; padding:0px; font-weight:normal; font-size:20px; line-height:28px; color:#213164; overflow:hidden; display:block; }

.ft_program_box ul{width:180px; float:left; margin:10px 0 0 0px; padding:0px; list-style:none; overflow:hidden; display:block; }

.ft_program_box ul li{width:180px; float:left; margin:8px 0px; padding:0px; font:normal 13px Arial, Helvetica, sans-serif; list-style:none; overflow:hidden; display:block; }

.ft_program_box ul li a{text-decoration:none; color:#000; }

.ft_area_box{width:187px; float:left; margin:10px 0 0 15px; padding:0 0 10px 0px; overflow:hidden; display:block; }

.ft_area_box ul{width:180px; float:left; margin:10px 0 0 0px; padding:0px; list-style:none; overflow:hidden; display:block; }

.ft_area_box ul li{width:180px; float:left; margin:8px 0px; padding:0px; font:normal 13px Arial, Helvetica, sans-serif; list-style:none; overflow:hidden; display:block; }

.ft_area_box ul li a{text-decoration:none; color:#000; }

.ft_area_box_last{width:190px; float:right; margin:10px 0 0 0px; padding:0 0 10px 0px; overflow:hidden; display:block; }

.ft_area_box_last ul{width:180px; float:left; margin:10px 0 0 0px; padding:0px; list-style:none; overflow:hidden; display:block; }

.ft_area_box_last ul li{width:180px; float:left; margin:8px 0px; padding:0px; font:normal 13px Arial, Helvetica, sans-serif; list-style:none; overflow:hidden; display:block; }

.ft_area_box_last ul li a{text-decoration:none; color:#000; }

.footer_matter{width:992px; float:left; margin:10px 0 0 5px; padding:0px; overflow:hidden; display:block; }

.footer_heading{width:990px; float:left; margin:0px; padding:0px; font:normal 17px Arial, Helvetica, sans-serif; color:#121f6b; line-height:20px; overflow:hidden; display:block; }

.footer_content{width:990px; float:left; margin:3px 0 0 0px; padding:0px;font:normal 14px Arial, Helvetica, sans-serif; line-height:20px; overflow:hidden; display:block; }



.footer_bottom{width:998px; float:left; margin:0px; height:315px; padding:0px; overflow:hidden; display:block; }

.copyright{width:387px; margin:12px auto; padding:0px; overflow:hidden; display:block; }

.copyright span{width:auto; float:left; margin:0px; padding:0px; font:normal 14px Arial, Helvetica, sans-serif; color:#535353; overflow:hidden; display:block; }

.copyright span.strong{width:auto; float:left; margin:0 5px 0 0px; padding:0px; font-weight:bold; color:#000; overflow:hidden; display:block; }